@charset "UTF-8";
*{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
html,body{
	background-color: #f2f2f2;
	color: #333;
	font-size: 14px;
}
em,var {
	font-weight: normal;
	font-style: normal;
}
img{
	max-width: 100%;
	vertical-align: middle;
}
/**颜色**/
.color-333{
	color: #333;
}
.color-666{
	color: #666;
}
.color-999{
	color: #999;
}
.color-white{
	color: #fff;
}
.color-blue{
	color: #3f90eb !important;
}
.color-red{
	color: #f86860 !important;
}
.color-yellow{
	color: #fbd974;
}
.color-orange{
	color: #f2a22f;
}
.bgcolor-blue{
	background-color: #3f90eb;
}
.bgcolor-white{
	background-color: #fff;
}
.bgcolor-red{
	background-color: #f86860;
}
.bgcolor-yellow{
	background-color: #fbd974;
}
.bgcolor-orange{
	background-color: #f9a435;
}
.bgcolor-gray{
	background-color: #c9c9c9;
}
.bgn{
	background: none !important;
}
/**字体大小**/
.fs12{
	font-size: 12px !important;
}
.fs14{
	font-size: 14px !important;
}
.fs15{
	font-size: 15px !important;
}
.fs16{
	font-size: 16px !important;
}
.fs18{
	font-size: 18px !important;
}
.fs20{
	font-size: 20px !important;
}
/**行高**/
.lin-h10{
	line-height: 1;
}
.lin-h12{
	line-height: 1.2;
}
.lin-h13{
	line-height: 1.3;
}
.lin-h14{
	line-height: 1.4;
}
.lin-h15{
	line-height: 1.5;
}
.lin-h20{
	line-height: 2;
}
/**间距**/
.mn{
	margin: 0 !important;
}
.m-10{
	margin: 10px;
}
.m-15{
	margin: 15px;
}
.mtb-5{
	margin-top: 5px;
	margin-bottom: 5px;
}
.mtb-10{
	margin-top: 10px;
	margin-bottom: 10px;
}
.mtb-15{
	margin-top: 15px;
	margin-bottom: 15px;
}
.mlr-10{
	margin-left: 10px;
	margin-right: 10px;
}
.mlr-15{
	margin-left: 15px;
	margin-right: 15px;
}
.mtn{
	margin-top: 0px;
}
.mt-5{
	margin-top: 5px;
}
.mt-10{
	margin-top: 10px;
}
.mt-15{
	margin-top: 15px;
}
.mt-20{
	margin-top: 20px;
}
.mt-25{
	margin-top: 25px;
}
.mbn{
	margin-bottom: 0px;
}
.mb-5{
	margin-bottom: 5px;
}
.mb-10{
	margin-bottom: 10px;
}
.ml-5{
	margin-left: 5px;
}
.ml-10{
	margin-left: 10px;
}
.ml-15{
	margin-left: 15px;
}
.mr-5{
	margin-right: 5px;
}
.mr-10{
	margin-right: 10px;
}
.mr-15{
	margin-right: 15px;
}
.pn{
	padding: 0px !important;
}
.p-10{
	padding: 10px;
}
.p-15{
	padding: 15px;
}
.plr-10{
	padding-left: 10px;
	padding-right: 10px;
}
.plr-15{
	padding-left: 15px;
	padding-right: 15px;
}
.ptb-10{
	padding-top: 10px;
	padding-bottom: 10px;
}
.ptb-15{
	padding-top: 15px;
	padding-bottom: 15px;
}
.pt-15{
	padding-top: 15px;
}
.pt-20{
	padding-top: 20px;
}
.pb-15{
	padding-bottom: 15px;
}
.pb-5{
	padding-bottom: 5px;
}
.pl-15{
	padding-left: 15px;
}
.underline{
	text-decoration: underline;
}
/**其他**/
.txt-l{
	text-align: left;
}
.txt-c{
	text-align: center;
}
.txt-r{
	text-align: right;
}
.flex-t{
	align-items: flex-start;
}
.cut-words{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.fwb{
	font-weight: bold;
}
.fwn{
	font-weight: normal;
}
.fw-500{
	font-weight: 500;
}
.show{
	display: block;
}
.fl-l{
	float: left;
}
.fl-r{
	float: right;
}
.clear {
	clear: both;
}
.clearfix:after {
	display: block;
	height: 0;
	clear: both;
	content: ".";
	visibility: hidden;
}
.hide{
	display: none;
}
.ta-center {
	text-align: center;
}
.block{
	display: block;
}
.label-pre{
	font-size: 14px;
	color: #fff;
	background: #3f90eb;
	border-radius: 10px;
	padding: 0 10px;
}
.label-bar{
	font-size: 14px;
	color: #fff;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 3px 10px;
	line-height: 1;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	max-width: 10em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.label-slt {
	position: relative;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.label-check, .label-radio {
	position: absolute;
	left: -9999em;
}
.label-check-icon, .label-radio-icon {
	vertical-align: -1px;
}
.label-check-icon:before, .label-radio-icon:before {
	color: #d8d8d8;
	font-size: 20px;
	position: relative;
	top: 2px;
	margin-right: 3px;
}
.label-check-icon:before {
	content: "\e720";
}
.label-radio-icon:before {
	content: "\e63b";
}
.label-check:checked + .label-check-icon:before {
	content: "\e721";
}
.label-radio:checked + .label-radio-icon:before {
	content: "\e60f";
}
.label-check:checked + .label-check-icon:before, .label-radio:checked + .label-radio-icon:before {
	color: #498ad2;
}
.weui-vcode-btn{
	width: 6.4em;
	border: none;
	border-radius: 0;
	background: none;
	outline: none;
	position: relative;
	color: #4890fe;
}
.weui-vcode-btn:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	bottom: 0;
	border-right: 1px solid #D9D9D9;
	color: #D9D9D9;
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
}
.weui-vcode-btn.disabled{
	background: #d9d9d9;
	color: #333 !important;
}
.weui-photos{
	overflow: hidden;
}
.weui-photos.radius{
	border-radius: 50%;
}.weui-photos.border{
	 border: #ccc 1px solid;
 }
.weui-photos img{
	vertical-align: middle;
}
.weui-table{
	width: 100%;
	position: relative;
	border-collapse:collapse;
	border-spacing:0;
}
.weui-table:before{
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	bottom: 0;
	border-left: 1px solid #D9D9D9;
	color: #D9D9D9;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
}
.weui-table tr.disabled{
	background: #ebebeb;
}

.weui-table th,
.weui-table td{
	position: relative;
	padding: 10px;
	box-sizing: border-box;
}
.weui-table td:last-child:before{
	display: none;
}
.weui-table td:before{
	content: " ";
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
	bottom: 0;
	border-right: 1px solid #D9D9D9;
	color: #D9D9D9;
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
}
.weui-table td:after{
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1px;
	border-bottom: 1px solid #D9D9D9;
	color: #D9D9D9;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
}
.weui-icon-checked {
	vertical-align: -6px;
}
.weui-cells_checkbox .weui-check:checked+.weui-icon-checked:before{
	color: #4890fe;
}
.menu_title{
	position: relative;
	background: #fff;
}
.menu_title ul li{
	list-style: none;
	text-align: center;
	position: relative;
}
.menu_title ul li.active a{
	color: #fff;
	background: #63a6ea;
}
.menu_title ul li a{
	padding: 15px;
	display: block;
	color: #333;
}
.weui-switch:checked {
	border-color: #4890fe;
	background-color: #4890fe
}
.success-title {
	font-size: 18px;
	text-align: center;
	padding: 20px 15px;
	color: #4890fe;
}
/*weui-picker日期隐藏*/
.hide-day .weui-picker__bd .weui-picker__group:last-child{
	display: none !important;
}
/**轮播**/
.swiper-slide img{
	width: 100%;
	vertical-align: middle;
}
.swiper-pagination{
	bottom: 5px !important;
}
.swiper-pagination span{
	width: 12px !important;
	height: 12px !important;
	text-indent: 999em;
	line-height: 999;
	overflow: hidden;
}
/**暂无数据**/
.no-data{
	position: absolute;
	top: 25%;
	left: 0;
	width: 100%;
}
.no-data .pic{
	width: 35%;
	margin: 0 auto;
}
.no-data .pic img{
	width: 100%;
}
.no-data p{
	font-size: 16px;
	color: #666;
	margin-top: 10px;
}
/*wxh common*/
.white-wrap {
	background: #fff;
}
.after-border:after {
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1px;
	border-bottom: 1px solid #d9d9d9;
	color: #d9d9d9;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
}
.before-border:before {
	content: " ";
	position: absolute;
	left: 0;
	top: -1px;
	right: 0;
	height: 1px;
	border-top: 1px solid #d9d9d9;
	color: #d9d9d9;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
}
.header {
	position: fixed;
	top: 0;
	left: 0;
	height: 45px;
	width: 100%;
	line-height: 45px;
	text-align: center;
	color: #fff;
	font-size: 17px;
	background: #3f90eb;
	z-index: 9;
}
.header-title {
	font-weight: 600;
	font-size: 16px;
}
.header .back {
	position: absolute;
	left: 10px;
	color: #fff;
	font-size: 15px;
}
.header .close{
	position: absolute;
	left: 68px;
	color: #fff;
	font-size: 15px;
}
.header .quit {
	position: absolute;
	right: 10px;
	font-size: 20px;
	color: #fff;
}
.header .quit .iconfont {
	font-size: 20px;
}
.header .back:active {
	color: #fff;
	opacity: .6;
}
.header .confirm{
	position: absolute;
	right: 10px;
	color: #fff;
}
.main-content {
	padding-top: 45px;
}
.small-txt {
	font-size: 12px;
	color: #999;
}
/*底部*/
.bottom-tabbar {
	position: fixed;
	width: 100%;
	height: 50px;
	bottom: 0;
	background: #fff;
	z-index: 9;
}
.bottom-tabbar:before {
	content: " ";
	position: absolute;
	left: 0;
	top: -1px;
	right: 0;
	height: 1px;
	border-top: 1px solid #c1c1c1;
	color: #c1c1c1;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
}
.bottom-tabbar a {
	float: left;
	width: 25%;
	padding: 8px 0 2px;
	text-align: center;
	color: #bcbcbc;
	line-height: 20px;
	font-size: 12px;
	position: relative;
}
.bottom-tabbar a:active {
	background: #ececec;
}
.bottom-tabbar .active {
	color: #3f90eb;
}
.bottom-tabbar .iconfont {
	display: block;
	font-size: 20px;
}
.bottom-tabbar a .weui-badge{
	position: absolute;
	top: 2px;
	left: 50%;
	margin-left: 6px;
}
/**iPhone设备CSS**/
.iPhone .follow-up-type .title,
.iPhone .header{
	padding-top: 20px;
}
.iPhone .chat-details>.weui-cells{
	padding-top: 20px;
}
.iPhone .main-content,
.iPhone .my-wrapper,
.iPhone .follow-up-type{
	padding-top: 65px;
}
.iPhone .weui-chat-main{
	top: 105px;
}
.iPhone .person-details .user-info{
	padding-top: 60px;
}
/**IOS 11**/
.iPhone.IOS11 .follow-up-type .title,
.iPhone.IOS11 .header{
	padding-top: 0px;
}
.iPhone.IOS11 .chat-details>.weui-cells{
	padding-top: 0px;
}
.iPhone.IOS11 .main-content,
.iPhone.IOS11 .my-wrapper,
.iPhone.IOS11 .follow-up-type{
	padding-top: 45px;
}
.iPhone.IOS11 .weui-chat-main{
	top: 85px;
	bottom: 20px;
}
.iPhone.IOS11 .person-details .user-info{
	padding-top: 45px;
}
.iPhone.IOS11{
	margin-bottom: 20px;
}
.iPhone.IOS11 .bottom-tabbar,
.iPhone.IOS11 .weui-bottom-fiexd{
	bottom: 20px;
}
